@import "utilities/variables";

body{
  header{
    height: 25vh;
    margin-left: auto;
    margin-right: auto;
    background: url("#{$imgpath}campfire.jpg") no-repeat center;
    background-size: contain;
    @media screen and (min-width: 768px){
      width: $sw;
    }
    @media screen and (max-width: 768px){
      width: $swp;
    }
  }

  main{
    height: 75vh;
    text-align: center;

    h1{
      padding: 40px;
      font-size: 2rem;
      font-family: "Britannic Bold", serif;
    }

    button{
      width: 10vw;
      padding-top: 5px;
      padding-bottom: 5px;
      font-size: 1.2rem;
      border-radius: 5px;
      border: 2px solid rgba(0,0,0,0.8);
      cursor: pointer;
    }

    button:hover{
      background-color: rgba(0,0,0,0.7);
      color: white;
    }

    div{
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;

      button{
        margin-bottom: 35px;
      }
    }
    div+button{
      position: absolute;
      bottom: 0;
      left: 0;
      margin-left: 45vw;
      margin-bottom: 7vh;
      background: url("#{$imgpath}icons/key.png") no-repeat 15px 2px;
      background-size: 28px;
    }
  }
}

